_id: hOcoVeSKaGKtL6JQ
_key: '!tables!hOcoVeSKaGKtL6JQ'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Uncommon Level 4 Divine Scrolls
replacement: true
results:
  - _id: z1vPIUitafKa9fqj
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.z1vPIUitafKa9fqj'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 4
    text: Scroll of Absorb Toxicity
    type: 0
    weight: 4
  - _id: bteBw5wt9dug80MX
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.bteBw5wt9dug80MX'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 5
      - 6
    text: Scroll of Antiplant Shell
    type: 0
    weight: 2
  - _id: BSBumS0z0YYOYMrA
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.BSBumS0z0YYOYMrA'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 7
      - 11
    text: Scroll of Aspect of the Stag
    type: 0
    weight: 5
  - _id: 3gO9NL4Z4BzpkEkF
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.3gO9NL4Z4BzpkEkF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 12
      - 15
    text: Scroll of Aura of Doom
    type: 0
    weight: 4
  - _id: IzwHPAj0Yg2CQOxX
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.IzwHPAj0Yg2CQOxX'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 16
      - 21
    text: Scroll of Ball Lightning
    type: 0
    weight: 6
  - _id: ntUyCxR3oYeM6cAD
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.ntUyCxR3oYeM6cAD'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 22
      - 25
    text: Scroll of Blessing of Fervor
    type: 0
    weight: 4
  - _id: tVO7SBZFiO9ZLm5X
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.tVO7SBZFiO9ZLm5X'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 26
      - 28
    text: Scroll of Blight
    type: 0
    weight: 3
  - _id: 9osz25cfYr5oBtEi
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.9osz25cfYr5oBtEi'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 29
      - 31
    text: Scroll of Command Plants
    type: 0
    weight: 3
  - _id: RgyuB4GhV2x9fbMU
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.RgyuB4GhV2x9fbMU'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 32
      - 35
    text: Scroll of Control Water
    type: 0
    weight: 4
  - _id: x0mymFARZxCtstNZ
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.x0mymFARZxCtstNZ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 36
      - 39
    text: Scroll of Debilitating Portent
    type: 0
    weight: 4
  - _id: d2U1vYPfi9LXnusP
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.d2U1vYPfi9LXnusP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 40
      - 43
    text: Scroll of Giant Vermin
    type: 0
    weight: 4
  - _id: FaXg87mb8Whi2KZo
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.FaXg87mb8Whi2KZo'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 44
      - 49
    text: Scroll of Ice Storm
    type: 0
    weight: 6
  - _id: 1RazSEA9JV2wYGDw
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.1RazSEA9JV2wYGDw'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 50
      - 55
    text: Scroll of Imbue With Spell Ability
    type: 0
    weight: 6
  - _id: zg4xb4W8NjCMG6Mw
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.zg4xb4W8NjCMG6Mw'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 56
      - 59
    text: Scroll of Plague Carrier
    type: 0
    weight: 4
  - _id: 3jdKxaHkg5fOZmwG
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.3jdKxaHkg5fOZmwG'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 60
      - 63
    text: Scroll of Planar Adaptation
    type: 0
    weight: 4
  - _id: xPyG7TvECt9xGkKP
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.xPyG7TvECt9xGkKP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 64
      - 67
    text: Scroll of Protection From Energy, Communal
    type: 0
    weight: 4
  - _id: GSbDFyDZzsgcWDan
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.GSbDFyDZzsgcWDan'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 68
      - 72
    text: Scroll of Reincarnate
    type: 0
    weight: 5
  - _id: C7m4SIdqkpnAobEQ
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.C7m4SIdqkpnAobEQ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 73
      - 75
    text: Scroll of Repel Vermin
    type: 0
    weight: 3
  - _id: D4ABwRUpJJs77xfm
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.D4ABwRUpJJs77xfm'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 76
      - 78
    text: Scroll of Rusting Grasp
    type: 0
    weight: 3
  - _id: Z8MBSRUpGwDXB9yM
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.Z8MBSRUpGwDXB9yM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 79
      - 83
    text: Scroll of Scrying
    type: 0
    weight: 5
  - _id: ewXrKAFVK0RUjs15
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.ewXrKAFVK0RUjs15'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 84
      - 87
    text: Scroll of Sending
    type: 0
    weight: 4
  - _id: aUEn1d4RFwgj1CqD
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.aUEn1d4RFwgj1CqD'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 88
      - 90
    text: Scroll of Spiritual Ally
    type: 0
    weight: 3
  - _id: wjTP7IsptgfLljTQ
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.wjTP7IsptgfLljTQ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 91
      - 93
    text: Scroll of Thorn Body
    type: 0
    weight: 3
  - _id: VCXnjmzz4JcbWZIF
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.VCXnjmzz4JcbWZIF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 94
      - 98
    text: Scroll of Volcanic Storm
    type: 0
    weight: 5
  - _id: vhrT0XXHqR5PET3M
    _key: '!tables.results!hOcoVeSKaGKtL6JQ.vhrT0XXHqR5PET3M'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 99
      - 100
    text: Scroll of Symbol of Slowing
    type: 0
    weight: 2
sort: 0

